{
    "name": "bplan-base/globals",
    "description": "A package with core components and global basic components such as locales, helper classes, enums, traits, etc.",

    "authors": [
        {
            "name": "Emilio Cannarozzo",
            "email": "emilio.cannarozzo@bplan-solutions.de",
            "homepage": "https://www.bplan-solutions.de/",
            "role": "Developer"
        },
        {
            "name": "Wassilios Meletiadis",
            "email": "wassilios.meletiadis@bplan-solutions.de",
            "homepage": "https://www.bplan-solutions.de/",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "BplanBase\\Globals\\": "src/",
            "BplanBase\\Globals\\Database\\Seeders\\": "database/seeders/"
        },
        "files": [
            "helpers/various-helpers.php"
        ]
    },
    "extra": {
        "copyright": "bplan-solutions GmbH & Co. KG <https://www.bplan-solutions.de/>",
        "laravel": {
            "providers": [
                "BplanBase\\Globals\\PackageServiceProvider"
            ]
        }
    },
    "homepage": "https://git.bplan.solutions:3000/bplan-base/globals",
    "license": "proprietary",
    "minimum-stability": "stable",
    "repositories": {
        "bplan/composer-packages": {
            "type": "composer",
            "url": "https://satis.bplan.solutions"
        }
    },
    "require": {
        "php": "*",
        "giggsey/libphonenumber-for-php": "^9.0",
        "laravel/reverb": "*",
        "laravel/sanctum": "^4.0",
        "phpmailer/phpmailer": "^6.10",
        "spatie/laravel-multitenancy": "^4.0",
        "spatie/laravel-permission": "^6.0"
    },
    "support": {
        "source": "https://git.bplan.solutions:3000/bplan-base/globals/issues"
    },
    "type": "library"
}
